@charset "UTF-8";
/* CSS Document */
.one_half.last_column {
	width: 315px;
	margin-left: 30px;
	margin-top: -39px;
	/*margin-top: -14px;*/
}
.entry-content 
	.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	text-align: left;
	width: 790px;
	margin-left: -73px;
}
#content {
	text-align: center;
	}
.entry-content h2 {
	margin-top: 35px;
	}

